lumen支不支援cli模式呀?

SR-LEE 發表於 2022-01-24

lumen支不支援cli模式呀?
lumen支不支援cli模式呀?
lumen支不支援cli模式呀?
按照官方文件,進行安裝:

composer require laravel/tinker
php artisan vendor:publish --provider="Laravel\Tinker\TinkerServiceProvider"

結果報錯!!!
就一個包,不支援?為什麼?
提示1:
There are no commands defined in the “vendor” namespace.
提示2:
Command “tinker” is not defined.

本作品採用《CC 協議》,轉載必須註明作者和本文連結